
/* ---------- Overall Specifications ---------- */

body {
  line-height: 1.5;
  font-size: 87.5%;
  word-wrap: break-word;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
}
h1 {
  font-size: 1.357em;
  color: #000;
}
h2 {
  font-size: 1.143em;
}
p {
  margin: 0 0 1.2em;
}
del {
  text-decoration: line-through;
}
tr.odd {
  background-color: #dddddd;
}
img {
  outline: 0;
}
code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.77em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}
code {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
}
pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
  font-size: 100%;
  background-color: transparent;
}
pre code,
pre samp,
pre var {
  padding: 0;
}
.description code {
  font-size: 1em;
}
kbd {
  background-color: #f2f2f2;
  border: 1px outset #575757;
  margin: 0 3px;
  color: #666;
  display: inline-block;
  padding: 0 6px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
pre {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
  margin: 10px 0;
  overflow: hidden;
  padding: 15px;
  white-space: pre-wrap;
}


/* ------------------ Fonts ------------------ */

body,
#site-slogan,
.ui-widget,
.comment-form label {
  font-family: Georgia, "Times New Roman", Times, serif;
}
#header,
#footer-wrapper,
#skip-link,
ul.contextual-links,
ul.links,
ul.primary,
.item-list .pager,
div.field-type-taxonomy-term-reference,
div.messages,
div.meta,
p.comment-time,
table,
.breadcrumb {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
input,
textarea,
select,
a.button {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

/* ------------------ Reset Styles ------------------ */

caption {
  text-align: left; /* LTR */
  font-weight: normal;
}
blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb;
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
}
blockquote > p:first-child {
  /*display: inline;*/
}
a.feed-icon {
  display: inline-block;
  padding: 15px 0 0 0;
}

/* ------------------ Table Styles ------------------ */

table {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
#footer-wrapper table {
  font-size: 1em;
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover {
  color: #FFF;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left; /* LTR */
}
#footer-wrapper tr td,
#footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0;
}

/* ------------------ List Styles ------------------ */

.block ol,
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
.contextual-links-wrapper {
  font-size: small !important;
}
ul.contextual-links {
  font-size: 0.923em;
}
.contextual-links-wrapper a {
  text-shadow: 0 0 0 !important;
}
.item-list .pager {
  font-size: 0.929em;
}
ul.menu li {
  margin: 0;
}
.region-content ul,
.region-content ol {
  margin: 1em 0;
  padding: 0 0 0.25em 2.5em; /* LTR */
}
.item-list ul li {
  margin: 0;
  padding: 0.2em 0.5em 0 0; /* LTR */
}
ul.tips {
  padding: 0 0 0 1.25em; /* LTR */
}

/* ------------------ Header ------------------ */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}
#logo {
  float: left; /* LTR */
  padding: 15px 15px 15px 10px; /* LTR */
}
#name-and-slogan {
  float: left; /* LTR */
  padding-top: 34px;
  margin: 0 0 30px 15px; /* LTR */
}
#site-name {
  font-size: 1.821em;
  color: #686868;
  line-height: 1;
}
h1#site-name {
  margin: 0;
}
#site-name a {
  font-weight: normal;
}
#site-slogan {
  font-size: 0.929em;
  margin-top: 7px;
  word-spacing: 0.1em;
  font-style: italic;
}
/* Region header blocks. */
.region-header .block {
  font-size: 0.857em;
  float: left; /* LTR */
  margin: 0 10px;
  padding: 0;
}
.region-header .block .content {
  margin: 0;
  padding: 0;
}
.region-header .block ul {
  margin: 0;
  padding: 0;
}
.region-header .block li {
  list-style: none;
  list-style-image: none;
  padding: 0;
}
.region-header .form-text {
  background: #fefefe;
  background: rgba(255, 255, 255, 0.7);
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.3);
  margin-right: 2px; /* LTR */
  width: 120px;
}
.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
}
.region-header .form-required {
  color: #eee;
  color: rgba(255, 255, 255, 0.7);
}
/* Region header block menus. */
.region-header .block-menu {
  border: 1px solid;
  border-color: #eee;
  border-color: rgba(255, 255, 255, 0.2);
  padding: 0;
  width: 208px;
}
.region-header .block-menu li a {
  display: block;
  border-bottom: 1px solid;
  border-bottom-color: #eee;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  padding: 3px 7px;
}
.region-header .block-menu li a:hover,
.region-header .block-menu li a:focus,
.region-header .block-menu li a:active {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.15);
}
.region-header .block-menu li.last a {
  border-bottom: 0;
}
/* User Login block in the header region */
.region-header #block-user-login {
  width: auto;
}
.region-header #block-user-login .content {
  margin-top: 2px;
}
.region-header #block-user-login .form-item {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
  font-size: 0.916em;
  margin: 0;
}
.region-header #block-user-login div.item-list {
  clear: both;
}
.region-header #block-user-login div.description {
  display: inline;
}
.region-header #block-user-login .item-list ul {
  padding: 0;
  line-height: 1;
}
.region-header #block-user-login .item-list li {
  list-style: none;
  float: left; /* LTR */
  padding: 3px 0 1px;
}
.region-header #block-user-login .item-list li.last {
  padding-left: 0.5em; /* LTR */
}
.region-header #block-user-login ul.openid-links li.last {
  padding-left: 0; /* LTR */
}
.region-header #user-login-form li.openid-link a,
.region-header #user-login li.openid-link a {
  padding-left: 20px; /* LTR */
}
.region-header #block-user-login .form-actions {
  margin: 4px 0 0;
  padding: 0;
  clear: both;
}
.region-header #block-user-login input.form-submit {
  border: 1px solid;
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.5);
  background: #eee;
  background: rgba(255, 255, 255, 0.7);
  margin: 4px 0;
  padding: 3px 8px;
}
.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}
/* Search block in region header. */
.region-header #block-search-form {
  width: 208px;
}
.region-header #block-search-form .form-text {
  width: 154px;
}
/* Language switcher block in region header. */
.region-header .block-locale ul li {
  display: inline;
  padding: 0 0.5em;
}

/* --------------- Main Menu ------------ */

#main-menu {
  clear: both;
}
#main-menu-links {
  font-size: 0.929em;
  margin: 0;
  padding: 0 15px;
}
#main-menu-links li {
  float: left; /* LTR */
  list-style: none;
  padding: 0 1px;
  margin: 0 1px;
}
#main-menu-links a {
  color: #333;
  background: #ccc;
  background: rgba(255, 255, 255, 0.7);
  float: left; /* LTR */
  height: 2.4em;
  line-height: 2.4em;
  padding: 0 0.8em;
  text-decoration: none;
  text-shadow: 0 1px #eee;
  -khtml-border-radius-topleft: 8px;
  -khtml-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
#main-menu-links a:hover,
#main-menu-links a:focus {
  background: #f6f6f2;
  background: rgba(255, 255, 255, 0.95);
}
#main-menu-links a:active {
  background: #b3b3b3;
  background: rgba(255, 255, 255, 1);
}
#main-menu-links li a.active {
  border-bottom: none;
}
.featured #main-menu-links li a:active,
.featured #main-menu-links li a.active {
  background: #f0f0f0;
  background: rgba(240, 240, 240, 1.0);
}

/* --------------- Secondary Menu ------------ */

#secondary-menu-links {
  float: right; /* LTR */
  font-size: 0.929em;
  margin: 10px 10px 0;
}
#secondary-menu-links a:hover,
#secondary-menu-links a:focus {
  text-decoration: underline;
}

/* ------------------- Main ------------------- */

#main {
  margin-top: 20px;
  margin-bottom: 40px;
}

/* ----------------- Featured ----------------- */

#featured {
  text-align: center;
  font-size: 1.643em;
  font-weight: normal;
  line-height: 1.4;
  padding: 20px 0 45px;
  margin: 0;
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-bottom: 1px solid #e7e7e7;
  text-shadow: 1px 1px #fff;
}
#featured h2 {
  font-size: 1.174em;
  line-height: 1;
}
#featured p {
  margin: 0;
  padding: 0;
}

/* --------------- Highlighted ---------------- */

#highlighted {

  font-size: 120%;
}

/* ------------------- Help ------------------- */

.region-help {
  border: 1px solid #d3d7d9;
  padding: 0 1.5em;
  margin-bottom: 30px;
}

/* ----------------- Content ------------------ */

.content {
  margin-top: 10px;
}
h1#page-title {
  font-size: 2em;
  line-height: 1;
}
#content h2 {
  margin-bottom: 2px;
  font-size: 1.429em;
  line-height: 1.4;
}
.node .content {
  font-size: 1.071em;
}
.node-teaser .content {
  font-size: 1em;
}
.node-teaser h2 {
  margin-top: 0;
  padding-top: 0.5em;
}
.node-teaser h2 a {
  color: #181818;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.node-sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}
.node-full {
  background: none;
  border: none;
  padding: 0;
}
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}
.meta {
  font-size: 0.857em;
  color: #68696b;
  margin-bottom: -5px;
}
.submitted .user-picture img {
  float: left; /* LTR */
  height: 20px;
  margin: 1px 5px 0 0; /* LTR */
}
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px; /* LTR */
}
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference ul.links {
  font-size: 0.8em;
}
.node-teaser .field-type-taxonomy-term-reference .field-label,
.node-teaser .field-type-taxonomy-term-reference ul.links {
  font-size: 0.821em;
}
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-type-taxonomy-term-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
.link-wrapper {
  text-align: right;
}
.field-type-image img,
.user-picture img {
  margin: 0 0 1em;
}
ul.links {
  color: #68696b;
  font-size: 0.821em;
}
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}
.node-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ----------------- Comments ----------------- */

.comment h2.title {
  margin-bottom: 1em;
}
.comment div.user-picture img {
  margin-left: 0; /* LTR */
}
.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top;
}
.comment .attribution {
  display: table-cell;
  padding: 0 30px 0 0; /* LTR */
  vertical-align: top;
  overflow: hidden;
}
.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}
.comment .attribution .username {
  white-space: nowrap;
}
.comment .submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}
.comment .submitted .comment-time {
  font-size: 0.786em;
  color: #68696b;
}
.comment .submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}
.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}
.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent; /* LTR */
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -47px; /* LTR */
  margin-top: 10px;
  position: absolute;
  width: 20px;
}
.comment .comment-text {
  padding: 10px 25px;
  border: 1px solid #d3d7d9;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}
.comment .indented {
  margin-left: 40px; /* LTR */
}
.comment ul.links {
  padding: 0 0 0.25em 0;
}
.comment ul.links li {
  padding: 0 0.5em 0 0; /* LTR */
}
.comment-unpublished {
  margin-right: 5px; /* LTR */
  padding: 5px 2px 5px 5px; /* LTR */
}
.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ------------------ Sidebar ----------------- */
.sidebar .section {
  padding-top: 10px;
}
.sidebar .block {
  border: 1px solid;
  padding: 15px 20px;
  margin: 0 0 20px;
}
.sidebar h2 {
  margin: 0 0 0.5em;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 5px;
  text-shadow: 0 1px 0 #fff;
  font-size: 1.071em;
  line-height: 1.2;
}
.sidebar .block .content {
  font-size: 0.914em;
  line-height: 1.4;
}
.sidebar tbody {
  border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}

/* ----------------- Triptych ----------------- */

#triptych-wrapper {
  background-color: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-top: 1px solid #e7e7e7;
}
#triptych h2 {
  color: #000;
  font-size: 1.714em;
  margin-bottom: 0.8em;
  text-shadow: 0 1px 0 #fff;
  text-align: center;
  line-height: 1;
}
#triptych .block {
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: 1px solid #dfdfdf;
  line-height: 1.3;
}
#triptych .block.last {
  border-bottom: none;
}
#triptych .block ul li,
#triptych .block ol li {
  list-style: none;
}
#triptych .block ul,
#triptych .block ol {
  padding-left: 0;
}
#triptych #block-user-login .form-text {
  width: 185px;
}
#triptych #block-user-online p {
  margin-bottom: 0;
}
#triptych #block-node-syndicate h2 {
  overflow: hidden;
  width: 0;
  height: 0;
}
#triptych-last #block-node-syndicate {
  text-align: right;
}
#triptych #block-search-form .form-type-textfield input {
  width: 185px;
}
#triptych-middle #block-system-powered-by {
  text-align: center;
}
#triptych-last #block-system-powered-by {
  text-align: right;
}

/* ------------------ Footer ------------------ */

#footer-wrapper {
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
  font-size: 0.857em;
}
#footer-wrapper a {
  color: #fcfcfc;
  color: rgba(255, 255, 255, 0.8);
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
  color: rgba(255, 255, 255, 0.95);
  text-decoration: underline;
}
#footer-wrapper .block {
  margin: 20px 0;
  border: 1px solid #444;
  border-color: rgba(255, 255, 255, 0.1);
  padding: 10px;
}
#footer-columns .block-menu,
#footer .block {
  margin: 0;
  padding: 0;
  border: none;
}
#footer .block {
  margin: 0.5em 0;
}
#footer .block .content {
  padding: 0.5em 0;
  margin-top: 0;
}
#footer .block h2 {
  margin: 0;
}
#footer-columns h2 {
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  font-size: 1em;
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
}
#footer-columns .content {
  margin-top: 0;
}
#footer-columns p {
  margin-top: 1em;
}
#footer-columns .content ul {
  list-style: none;
  padding-left: 0; /* LTR */
  margin-left: 0;
}
#footer-columns .content li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-columns .content li a {
  display: block;
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 1.2;
  padding: 0.8em 2px 0.8em 20px; /* LTR */
  text-indent: -15px;
}
#footer-columns .content li a:hover,
#footer-columns .content li a:focus {
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}
#footer {
  letter-spacing: 0.2px;
  margin-top: 30px;
  border-top: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
}
#footer .region {
  margin-top: 20px;
}
#footer .block {
  clear: both;
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555; /* LTR */
  border-color: rgba(255, 255, 255, 0.15);
}
#footer li.first a {
  padding-left: 0; /* LTR */
}
#footer li.last a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
#footer-wrapper tr.odd {
  background-color: transparent;
}
#footer-wrapper tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}

/* --------------- System Tabs  --------------- */

.tabs {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */

#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 15px;
}

/* -------------- Breadcrumbs   -------------- */

.breadcrumb {
  font-size: 0.929em;
}

/* -------------- User Profile   -------------- */

.profile .user-picture {
  float: none;
}

/* -------------- Password Meter  ------------- */

.confirm-parent,
.password-parent {
  width: 34em;
}
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
}
.password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.82em;
}
.password-strength-text {
  margin-top: 0.2em;
}
div.password-confirm {
  margin-top: 2.2em;
  width: 20.73em;
}

/* ---------------- Buttons    ---------------- */

input.form-submit,
a.button {
  background: #fff url(../images/buttons.png) 0 0 repeat-x;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #3a3a3a;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 4px 17px;
  -khtml-border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}

/* -------------- Form Elements   ------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.fieldset-wrapper {
  margin-top: 25px;
}
.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}
.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}
.filter-wrapper .form-item label {
  margin-right: 10px;
}
.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}
.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}
fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px; /* LTR */
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
fieldset legend a {
  color: #3b3b3b;
}
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
  color: #000;
}
fieldset .fieldset-wrapper {
  padding: 0 10px;
}
fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  color: #3c3c3c;
  font-style: italic;
}
input {
  margin: 2px 0;
  padding: 4px;
}
input,
textarea {
  font-size: 0.929em;
}
textarea {
  line-height: 1.5;
}
textarea.form-textarea,
select.form-select {
  padding: 4px;
}
input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #ccc;
}
input.form-submit:hover,
input.form-submit:focus {
  background: #dedede;
}
.password-suggestions ul li {
  margin-left: 1.2em; /* LTR */
}
.form-item {
  margin-bottom: 1em;
  margin-top: 2px;
}
.form-item label {
  font-size: 0.929em;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px;
}
.form-actions {
  padding-top: 10px;
}
/* Contact Form */
.contact-form #edit-name {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-mail {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-subject {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-message {
  width: 76.3%;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.contact-form .resizable-textarea .grippie {
  width: 76%;
  -khtml-border-bottom-left-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled .grippie {
  background-color: #ededed;
  border-color: #bbb;
}
.form-disabled label {
  color: #717171;
}

/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 100% 4px; /* LTR */
}
html.js input.throbbing {
  background-position: 100% -16px; /* LTR */
}

/* Comment form */
.comment-form label {
  float: left; /* LTR */
  font-size: 0.929em;
  width: 120px;
}
.comment-form input,
.comment-form .form-select {
  margin: 0;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.no-sidebars .comment-form .form-text {
  width: 800px;
}
.one-sidebar .comment-form .form-text {
  width: 500px;
}
.two-sidebars .comment-form .form-text {
  width: 320px;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; /* LTR */
}
#content h2.comment-form {
  margin-bottom: 0.5em;
}
.comment-form .form-textarea {
  -khtml-border-radius-topleft: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}

/* -------------- Other Overrides ------------- */

div.password-suggestions {
  border: 0;
}
.ui-widget-overlay {
  background: #222222;
  opacity: 0.7;
}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 1em;
}
#forum .name {
  font-size: 1.083em;
}
#forum .description {
  font-size: 1em;
}

/* --------------- Search Form ---------------- */

#block-search-form {
  padding-bottom: 7px;
}
#block-search-form .content {
  margin-top: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url(../images/search-button.png) no-repeat center top;
  overflow: hidden;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
#search-form .form-item-keys label {
  display: block;
}

/* --------------- Search Results ---------------- */
ol.search-results {
  padding-left: 0;
}
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}

/* -------------- Shortcut Links -------------- */

.shortcut-wrapper {
  margin: 2.2em 0 1.1em 0; /* Same as usual h1#page-title margin. */
}
.shortcut-wrapper h1#page-title {
  float: left; /* LTR */
  margin: 0;
}
div.add-or-remove-shortcuts {
  padding-top: 0.9em;
}
.overlay div.add-or-remove-shortcuts {
  padding-top: 0.8em;
}

/* ---------- Admin-specific Theming ---------- */

.page-admin #content img {
  margin-right: 15px; /* LTR */
}
.page-admin #content .simpletest-image img {
  margin: 0;
}
.page-admin-structure-block-demo .block-region {
  background: #ffff66;
  border: 1px dotted #9f9e00;
  color: #000;
  font: 90% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 5px;
  padding: 5px;
  text-align: center;
  text-shadow: none;
}
.page-admin-structure-block-demo #featured .block-region {
  font-size: 0.55em;
}
.page-admin-structure-block-demo #header .block-region {
  width: 500px;
}
.page-admin #admin-dblog img {
  margin: 0 5px;
}
/* Fix spacing when Seven is used in the overlay. */
#system-theme-settings fieldset {
  padding: 0;
}
#system-theme-settings fieldset .fieldset-legend {
  margin-top: 0;
}
/* Configuration. */
div.admin .right,
div.admin .left {
  width: 49%;
  margin: 0;
}
div.admin-panel {
  background: #fbfbfb;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 0 5px 5px;
}
div.admin-panel h3 {
  margin: 16px 7px;
}
div.admin-panel dt {
  border-top: 1px solid #ccc;
  padding: 7px 0 0;
}
div.admin-panel dd {
  margin: 0 0 10px;
}
div.admin-panel .description {
  margin: 0 0 14px 7px;
}

/* ---------- Overlay layout styles ----------- */

.overlay #main,
.overlay #content {
  width: auto;
  float: none;
}
.overlay #page {
  padding: 0 2em;
}
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #triptych-wrapper,
.overlay #footer-wrapper {
  display: none;
}
.overlay-processed .field-type-image {
  display: block;
  float: none;
}
.overlay #messages {
  width: auto;
}

/* ---------- Poll ----------- */

.node .poll {
  margin: 2em 0;
}
.node .poll #edit-choice {
  margin: 0 0 1.5em;
}
.poll .vote-form {
  text-align: left; /* LTR */
}
.poll .vote-form .choices {
  margin: 0;
}
.poll .percent {
  font-size: 0.857em;
  font-style: italic;
  margin-bottom: 3em;
  margin-top: -3.2em;
  float: right;
  text-align: right;
}
.poll .text {
  clear: right;
  margin-right: 2.25em;
}
.poll .total {
  font-size: 0.929em;
  font-style: italic;
  text-align: right; /* LTR */
  clear: both;
}
.node .poll {
  margin: 1.8em 0 0;
}
.node .poll .text {
  margin-right: 6.75em;
}
.node .poll #edit-choice {
  margin: 0 0 1.2em;
}
.poll .bar .foreground {
  background-color: #666;
}
#footer-wrapper .poll .bar {
  background-color: #666;
}
#footer-wrapper .poll .bar .foreground {
  background-color: #ddd;
}

/*---- reset ---*/
body{ font-family:Calibri, Arial, Helvetica, sans-serif; background:#2c97c9 !important; }
h2{ font-size:18px; color:#00405d; }
h3{ font-size:16px; color:#08577c; }
h4{ font-size:14px; color:#5eafd5; }
h5{ font-size:12px; color:#5eafd5; }
h6{ font-size:10px; color:#5eafd5; }
#main-wrapper, #featured, #featured div.section, #highlighted{ width:990px; margin:0 auto; }
html, body, #page, #page-wrapper{ background:#2c97c9 !important; }

/*---- header ---*/
#header{ width:990px; margin:0 auto; background:url(/sites/default/files/headerBg.png) no-repeat !important; height:199px; position:relative; z-index:2;}
.without-secondary-menu .region-header{ margin:-130px 35px 0 0; width:940px; }
#block-block-2 p{ font:"Segoe UI", Arial, Helvetica, sans-serif; font-size:16.5px; color:#000; margin:0; line-height:1; }
#block-block-2 h1{ font-family:"Segoe UI Semibold", Arial, Helvetica, sans-serif; font-size:39px; margin:0; line-height:1; }
.not-logged-in #block-block-2 p { margin:10px 0 0 0; }
.not-logged-in #block-block-2 h1 { margin:10px 0 28px 0; }
#block-block-2 img{ vertical-align:-8%;}
#block-block-3, #block-block-16, #block-search-form {clear:both; }
#block-block-3, #block-block-16{ padding:2px 10px 5px 10px; height:20px; margin:10px 165px 10px 10px; }
#block-block-3 p, #block-block-16 p{ font-family:"Segoe UI", Arial, Helvetica, sans-serif; font-size:14px;}
#block-block-16{ margin-right:50px; }
#block-block-16 .content a, #block-block-3 .content a { background:#ee7923; padding:2px 10px 5px 10px; margin-right:15px; }
.region-header .block{ float:right; }
#logo { position:relative; z-index:99; }

/*--- search box ---*/
.region-header #block-search-form .form-text{ border:1px solid #b2b2b2; width:270px; margin:28px 0 0 0; position:relative; z-index:22; background:url(/sites/default/files/search.png) right no-repeat #fff; left:-30px; color:#999; text-transform:uppercase; }
#search-block-form input.form-submit, #search-form input.form-submit{display:none;}
#edit-advanced{ clear:both; position:relative; top:20px; }
.page-search #block-system-main h2{ clear:both; padding-top:15px; }



/*--- menu ---*/
#block-nice-menus-1{ position:relative; top:29px; left:-159px; margin:0; }
ul.nice-menu a{ font-size:13px; color:#053018; text-transform:uppercase; border-radius:0; font-family:"Segoe UI Semibold"; background:url(/sites/default/files/menubg.png) right no-repeat; text-shadow:none; padding:6px 13px 6px 13px; text-decoration:none; }
ul.nice-menu a:hover, ul.nice-menu a:focus, ul.nice-menu a:active, ul.nice-menu a.active{ background: #00405d; color:#fff; position:relative; z-index:11; font-family:"Segoe UI Semibold"; font-weight:normal;}
ul.nice-menu li.menuparent ul{ margin:-8px 0 0 2px; }
ul.nice-menu li.menuparent ul li a{ background:#EFEFEF; border-bottom:1px solid #e6e6e6 !important; }
ul.nice-menu li.menuparent ul li a:hover,ul.nice-menu li.menuparent ul li a.active{ background:#00405D;}

ul.nice-menu-down li.menuparent:hover, ul.nice-menu-down a.active{ border-bottom:none; position:relative; z-index:99; }

/*--- featured ---*/
#featured{ padding:0; border-top:10px solid #00405D; border-bottom:10px solid #00405D;  position:relative; z-index:1; }
#featured .content{ margin:0; }
.nivo-caption{width:460px; text-align:left; background:none; position:absolute; left:500px; top:30px;  font-size:16px; text-shadow:none; }
.nivo-caption h1{ font-size:35px; color:#fff; margin:0; }
.nivo-caption p{ opacity:0.8; margin:5px 0 25px 0 !important; line-height:1.2; }
.nivo-caption p a{ opacity:1; background:#2383b0; border:none; padding:5px 10px 7px 10px; text-decoration:none;}



/*--- highlighted ---*/
.front #highlighted{ background:url(/sites/default/files/5iconsBg.png) no-repeat; height:190px; }
#highlighted{ background:url(/sites/default/files/5iconsBg2.png) no-repeat; height:136px; width:990px; }

.front #highlighted .content{ margin:0; text-align:center; height:180px;}
#highlighted .content{ margin:0; text-align:center; height:98px;}

#block-block-4, #block-block-5, #block-block-6, #block-block-7, #block-block-8, #block-block-11, #block-block-12, #block-block-13, #block-block-14, #block-block-15{ float:left; padding:10px 20px 0px 20px; border-left:1px solid #e7e7e7; }

#block-block-4 a,
#block-block-5 a,
#block-block-6 a,
#block-block-7 a,
#block-block-8 a,
#block-block-11 a,
#block-block-12 a,
#block-block-13 a,
#block-block-14 a,
#block-block-15 a{color:#000; }

#block-block-4 h1,
#block-block-5 h1,
#block-block-6 h1,
#block-block-7 h1,
#block-block-8 h1,
#block-block-11 h1,
#block-block-12 h1,
#block-block-13 h1,
#block-block-14 h1,
#block-block-15 h1 {margin:0; padding:0; line-height:1 !important; }

#block-block-4, #block-block-8, #block-block-11, #block-block-15{width:155px;}
#block-block-5, #block-block-7, #block-block-12, #block-block-14{width:155px;}
#block-block-6, #block-block-13{ width:155px;}

#block-block-11, #block-block-12, #block-block-13, #block-block-14, #block-block-15{width:155px; height:107px !important;}

#highlighted h1{ padding:0 !important; color:#3f3f3f; letter-spacing:-1px; }

#highlighted p{ line-height:1.3; color:#a3a3a3; margin:0 0 10px 0; font-size:14px; }
.not-front #highlighted p{ margin:0; }

.front #highlighted p a{ color:#fff; font-size:12px; font-weight:bold; text-decoration:none; padding:7px 30px; }
#highlighted p a{ color:#fff; font-size:12px; font-weight:bold; text-decoration:none; padding:7px 30px; margin-top:-20px; }
.front #highlighted #top-content{height:157px; }
#highlighted #top-content{height:83px; }


/*--- messages ---*/
#messages{ width:990px; }


/*--- main page ---*/
#main{margin:0;}
#main h1{ margin:0; padding:5px 0 5px 0; }
#content .section{ margin:0 15px; }
.not-front #content .section{ margin-bottom:130px; }
.field .field-label{ margin-bottom:20px; }
#node-3 img{ margin-right:20px; margin-bottom:10px; }
#node-3 #box{ height:60px; margin-bottom:15px; }
#content h2{ margin-bottom:10px; }
#new-wrapper{ background:#fff; width:990px; margin:0 auto; position:relative; z-index:1; box-shadow:1px 1px 25px #1e7198; -moz-box-shadow:1px 1px 25px #1e7198;  -webkit-box-shadow:1px 1px 25px #1e7198;}


/*--- content ---*/
.front #content{ width:600px; margin:0 0 0 20px; height:1px; }


/*--- sidebar second ---*/
.front #sidebar-second{ width:340px; margin-top:50px; }
#sidebar-second .section{ padding:0; }
#block-views-testimonials-block{ margin:0; padding:0; }
blockquote{ padding:0 15px; }
blockquote:before, blockquote:after{ font-size:55px; }
.front blockquote:before{ position:absolute; z-index:1; left:0; margin-bottom:15px; }
.front blockquote:after{ position:absolute; z-index:1; left:290px; margin-top:-10px; }
blockquote p { font-size:14px; color:#666; font-style:italic !important; }
cite{ font-size:14px; font-weight:bold; color:#8f8f8f; margin-left:50px; }
.more-link{ text-align:left; margin-left:25px; background:#5eafd5; font-size:16px; padding:5px 10px; width:155px; }
.more-link a, .more-link a:hover{ text-decoration:none; color:#fff; }



/*---- testimonials ---*/
blockquote, .sidebar .block, .sidebar .block .content{ border:none; background:#fff; }
.not-front .view-testimonials .view-content .views-row{ border-top:1px dashed #999; }
.page-testimonials blockquote p{ color:#000; }
.page-testimonials blockquote::before{ margin-left:-25px; }
.page-testimonials blockquote::after{ float:right; }
.page-testimonials blockquote{ margin:15px 0; }
.page-testimonials cite{ margin-left:15px; }


/*--- footer ---*/
#footer-wrapper{ width:948px; margin:0 auto 30px auto; border:1px solid #fff; padding: 0 20px; background:#fff url(/sites/default/files/footerBg.png) left bottom repeat-x !important;}
.front #footer-wrapper{margin:0px auto 30px auto;}
#footer{ font-size:16px; border:none; margin:0; letter-spacing:normal; }
#footer .region,#footer .block { margin:0; }
#footer-wrapper .block{ border:none; margin:0;}
#footer .block .content{ padding:0; }
#block-block-9{ height:auto;  }
#block-block-1 .content p{ margin:3px 0 25px 20px; }
#footer-columns .content li a{ color:#9adfff; font-size:15px; padding:2px 0;}
#footer-columns h2{display:none; }
#footer-columns .region-footer-secondcolumn{ position:relative; top:195px; left:50px; z-index:15; }
#footer-columns .region-footer-thirdcolumn{ position:relative; top:195px; left:80px; z-index:15; }
#footer-columns .region-footer-fourthcolumn{ position:relative; top:185px; left:90px; z-index:15; color:#fff; font-size:15px; }
.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn{ width:auto; }
#footer-columns .content li a{ border:none; }
#footer-columns .content li a:hover, #footer-columns .content li a:focus { background:none; text-decoration:underline; }
#block-block-10 p{ margin:0; }
#footer-wrapper a{ color:#fff; }
/*.front #footer-columns{ margin-top:-80px; }*/
#footer-columns{ margin-top:-120px; }


/*--- leave requests form ---*/
form#webform-client-form-30 label{ display:block; width:150px; float:left; }
form#webform-client-form-30 .form-textarea-wrapper { float:left; width:auto; }
form#webform-client-form-30 #edit-actions{ clear:both; margin-left:150px; padding-top:20px; }


/*--- intranet informations ---*/
#simpro { width:150px; height:auto; float:left; text-align:center; vertical-align:middle; border:none; margin:5px 85px 5px 65px; }
#egnyte { width:150px; height:auto; float:left; text-align:center; vertical-align:middle; border:none; margin:5px 0px 5px 20px; }
#egnyte img, #simpro img{ padding:10px; border:none !important; }
#node-29 table{ clear:both; }
#node-29 table h2{ margin:10px 0 0 10px; display:block; float:left;}
#node-29 table img{ float:left; }
#node-29 table h2 a { color:#000; }
#node-29 .dashlinks img { width:80% !important; height:80% !important; }
.dashlinks { -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px 3px 3px #eee; box-shadow: 1px 1px 3px 3px #eee; border:1px solid #ccc; margin: 14px; text-align:center; height:70px; clear:both;}
.dashbox img {border:none !important; margin:0 !important; padding:0 !important; height:50px !important; width:auto !important; max-width:175px;  }
#node-29 .dashbox img { width:50px !important; height:50px !important; }
.dashbox h2, h2.dashbox a {margin:0 !important; padding:0 !important; font-size:14px !important; }
.dashbox { -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px 3px 3px #eee; box-shadow: 1px 1px 3px 3px #eee; border:1px solid #ccc; padding:10px 10px 10px 10px; width:175px; float:left; margin:5px 14px; text-align:center; height:70px;}
.dashbox:hover { background:#f7f7f7; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px 3px 3px #eee; box-shadow: 1px 1px 3px 3px #eee; border:1px solid #ccc; padding:10px 10px 10px 10px; width:175px; float:left; margin:5px 14px; text-align:center; }
#node-90 .dashbox { float:right; }










/*---  expense sheet  ---*/
.total-amount { float:right; }

#services-menu { width:220px; float:right; border-left:4px solid #09C; margin-left:50px; margin-bottom:30px;}

#services-menu ul li {list-style:none;}

#services-menu ul li {border-bottom:1px dotted #ccc; padding:5px;}

#services-menu ul li.active {background:#eee;}

#services-menu ul  {margin:0px;}

#contact-menu { width:220px; float:right; border-left:4px solid #09C; margin-left:50px; padding-left:30px; margin-bottom:30px;}

#content img {padding:4px; border:1px solid #eee;}
.front #content img {padding:0px; border:none;}


.page-node-61 #main-wrapper,
.page-node-62 #main-wrapper,
.page-node-63 #main-wrapper,
.page-node-64 #main-wrapper,
.page-node-65 #main-wrapper,
.page-node-67 #main-wrapper,
.page-node-66 #main-wrapper,
.page-intranet-admin-expenses-report #main-wrapper,
.page-intranet-my-expenses-report #main-wrapper,
.page-intranet-expenses-report #main-wrapper,
.page-node-30 #main-wrapper,
.page-node-36 #main-wrapper,
.page-node-32 #main-wrapper,
.page-node-29 #main-wrapper,
.page-expenses-admin-view #main-wrapper {border-top:20px solid #00405D; padding-top:20px;}


#button {
-moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
-webkit-box-shadow: inset 0px 1px 0px 0px #A4E271;
box-shadow: inset 0px 1px 0px 0px #A4E271;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89C403), color-stop(1, #77A809) );
background: -moz-linear-gradient( center top, #89C403 5%, #77A809 100% );

background-color: #89C403;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 1px solid #74B807;
display: inline-block;
color: white;
font-family: arial;
font-size: 15px;
font-weight: bold;
padding: 4px 10px;
text-decoration: none;
text-shadow: 1px 1px 0px #528009;
cursor: pointer;
}

#button:hover {
	background:#77A809;

}

.page-node-30 .webform-client-form,
.page-node-36 .webform-client-form {border:1px solid #ccc; background:#f8f8f8; padding:20px;}


.fieldset-wrapper .form-radios .form-item {
margin-top: 0.4em;
margin-bottom: 0.4em;
float: left; padding:3px 0px 3px 25px; }

.fieldset-wrapper .webform-component-radios {clear:both;}


#block-block-18 {background:none; margin:15px 0 0 0; padding:0; text-align:right;}

.not-logged-in .tabs.primary ul:first-child{display:none;}


/* post update css patches */
ul.nice-menu-down li {
  border: 0;
}

ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover {
  background-image: none;
}

ul.nice-menu li,
ul.nice-menu-down li.menuparent {
  background-color: transparent;
}
